Bug 1018870 - [abrt] evolution-3.10.0-1.fc20: _gtk_css_value_ref: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.10.0-1.fc20: _gtk_css_value_ref: Process /usr/bin/evolutio...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:cd2f2b93a19121d30f3c71fd5ae...
:
: 1027315 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 10:50 EDT by Mikhail
Modified: 2013-11-08 03:26 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-15 04:49:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (75.70 KB, text/plain)
2013-10-14 10:50 EDT, Mikhail
no flags Details
File: cgroup (159 bytes, text/plain)
2013-10-14 10:50 EDT, Mikhail
no flags Details
File: core_backtrace (56.67 KB, text/plain)
2013-10-14 10:51 EDT, Mikhail
no flags Details
File: dso_list (25.88 KB, text/plain)
2013-10-14 10:51 EDT, Mikhail
no flags Details
File: environ (3.04 KB, text/plain)
2013-10-14 10:51 EDT, Mikhail
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-14 10:51 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-14 10:51 EDT, Mikhail
no flags Details
File: maps (82.34 KB, text/plain)
2013-10-14 10:51 EDT, Mikhail
no flags Details
File: open_fds (2.40 KB, text/plain)
2013-10-14 10:51 EDT, Mikhail
no flags Details
File: proc_pid_status (798 bytes, text/plain)
2013-10-14 10:51 EDT, Mikhail
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 710171 None None None Never

  None (edit)
Description Mikhail 2013-10-14 10:50:43 EDT
Version-Release number of selected component:
evolution-3.10.0-1.fc20

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        evolution
crash_function: _gtk_css_value_ref
executable:     /usr/bin/evolution
kernel:         3.11.4-302.fc20.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _gtk_css_value_ref at gtkcssvalue.c:51
 #1 gtk_css_value_inherit_compute at gtkcssinheritvalue.c:48
 #2 _gtk_css_value_compute at gtkcssvalue.c:107
 #3 _gtk_css_computed_values_compute_value at gtkcsscomputedvalues.c:146
 #4 _gtk_css_lookup_resolve at gtkcsslookup.c:166
 #5 build_properties at gtkstylecontext.c:995
 #6 style_data_lookup at gtkstylecontext.c:1035
 #7 build_properties at gtkstylecontext.c:999
 #8 style_data_lookup at gtkstylecontext.c:1035
 #9 gtk_style_context_should_animate at gtkstylecontext.c:819
Comment 1 Mikhail 2013-10-14 10:50:48 EDT
Created attachment 812046 [details]
File: backtrace
Comment 2 Mikhail 2013-10-14 10:50:52 EDT
Created attachment 812047 [details]
File: cgroup
Comment 3 Mikhail 2013-10-14 10:51:00 EDT
Created attachment 812048 [details]
File: core_backtrace
Comment 4 Mikhail 2013-10-14 10:51:08 EDT
Created attachment 812049 [details]
File: dso_list
Comment 5 Mikhail 2013-10-14 10:51:14 EDT
Created attachment 812050 [details]
File: environ
Comment 6 Mikhail 2013-10-14 10:51:20 EDT
Created attachment 812051 [details]
File: exploitable
Comment 7 Mikhail 2013-10-14 10:51:27 EDT
Created attachment 812052 [details]
File: limits
Comment 8 Mikhail 2013-10-14 10:51:36 EDT
Created attachment 812053 [details]
File: maps
Comment 9 Mikhail 2013-10-14 10:51:43 EDT
Created attachment 812054 [details]
File: open_fds
Comment 10 Mikhail 2013-10-14 10:51:51 EDT
Created attachment 812055 [details]
File: proc_pid_status
Comment 11 Milan Crha 2013-10-15 04:49:57 EDT
Thanks for a bug report. I moved this upstream as [1]. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

Maybe this is causing all the trouble you see with latest evolution (those software memory corruptions).

[1] https://bugzilla.gnome.org/show_bug.cgi?id=710171
Comment 12 Milan Crha 2013-11-08 03:26:32 EST
*** Bug 1027315 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.